package http_model

type DeleteJobRequest struct {
	JobId int `json:"job_id"` // 岗位ID
}

type DeleteJobData struct {
}

func NewDeleteJobRequest() *DeleteJobRequest {
	return new(DeleteJobRequest)
}

func NewDeleteJobResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(DeleteJobData)
	return resp
}
